import { inject } from '@angular/core';

import { AuthService } from './auth.service';

export function authBootstrap(): Promise<void> {
  const authService = inject(AuthService);

  return authService.bootstrap();
}
